/* Class = "NSTextFieldCell"; placeholderString = "NAME"; ObjectID = "10"; */
"10.placeholderString" = "NAME";

/* Class = "NSTextFieldCell"; placeholderString = "NAME"; ObjectID = "212"; */
"212.placeholderString" = "NAME";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "243"; */
"243.title" = "Fertig";

